/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here

*/


#top {
	margin-top:-125px;
}
@media only screen and (max-width: 767px) {
	#top {
		margin-top:-115px;
	}
}
.grilla article .elementor-section-wrap,
.equal-height-content,
.equal-height-content > .elementor-container,
.equal-height-content > .elementor-container > .elementor-row {
    height: 100%!important;
    display: flex!important;
}


/*institucional nav*/
.elementor-nav-menu a {
    -webkit-box-align: start!important;
    -ms-flex-align: start!important;
    align-items: start!important;
}

.fa-external-link-alt:before {
    font-size: 16px!important;
}
a.p-link, a.p-link:hover  {
	font-size:18px!important;
	line-height:24px!important;
	text-decoration:underline!important;
}
a.p-link.guia-in-link {
	color: var( --e-global-color-accent )!important;
}
a.p-link.guia-in-link:hover {
	color:#000!important;
}
a.p-link:not(.guia-in-link) {
	color:#000!important;
}
a.p-link:not(.guia-in-link):hover {
	color: var( --e-global-color-accent )!important;
}

/*botones que flotan al hover*/
.elementor-animation-float:active, .elementor-animation-float:focus {
    transform: translateY(0)!important;
}

/*breadcrumb*/
.breadcrumb .elementor-icon-list-item a,
.breadcrumb .elementor-icon-list-item span {
	text-decoration: underline;
	text-decoration-color: var( --e-global-color-primary )!important;
	color:var( --e-global-color-primary )!important;
}

/*header*/
header.elementor-sticky--effects, body.page-id-1212 header, body.page-id-7622 header,  body.single-post header {
	background:#000!important
}

/*post*/

body.single-post .elementor-widget-theme-post-content h2 {
	font-size: 30px!important;
    line-height: 36px!important;
	margin:40px 0 20px;
}

body.single-post .elementor-widget-theme-post-content figure img {
	border-radius:17px;
	margin:50px 0;
}

body.single-post .elementor-widget-theme-post-content .wp-block-pullquote blockquote {
	text-align: left!important;
}

body.single-post .elementor-widget-theme-post-content .wp-block-pullquote blockquote:before {
    content:''!important;
	display:inline-block!important;
	width:88px;
	height:87px;
	background: url('https://inversionesturisticas.tur.ar/wp-content/uploads/2022/05/icono-destacado-post.png') no-repeat;
	background-size:cover;
	margin:30px 0;
}

body.single-post .elementor-widget-theme-post-content .wp-block-pullquote p {
    font-size: 30px;
    line-height: 36px;
    text-align: left;
    font-weight: 700;
    color: var( --e-global-color-primary );
}

body.single-post .elementor-widget-theme-post-content .wp-block-pullquote + p {
    clear:left!important;
}

/*extracto post*/
.extracto {
  display:-webkit-box!important;
  -webkit-line-clamp:3!important;
  -webkit-box-orient:vertical!important;  
  overflow:hidden!important;
}

.elementor-nav-menu .menu-item.btn a {
	border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px;
    display: inline-block;
    height: 36px;
    width: 60px;
    text-align: center;
    float: left;
    margin-top: 17px;
    font-weight: 700;
}
.elementor-nav-menu .menu-item.btn a:hover:after {height:0!important;}

/*form placeholder*/

::-webkit-input-placeholder { /* Edge */
  color: black!important;
  opacity:1!important;
}

:-ms-input-placeholder { /* Internet Explorer */
  color: black!important;
  opacity:1!important;
}

::placeholder {
  color: black!important;
  opacity:1!important;
}

.ayuda-oficinas {
	max-width:490px;
}

.hidden {
	display: none!important;
}

@media only screen and (min-width: 768px) {
	.ayuda-oficinas {
		max-width:490px;
	}
}

/*slides de grilla*/

.provincias-slider .swiper-container {
	width:100%!important;
}
.provincias-slider .swiper-slide {
	padding:0!important;
}
.provincias-slider .swiper-container .elementor-widget-wrap {
	text-align:left!important;
}
.slide, .provincias-slider, .razones-slider {
	position:relative;
}
.slide .elementor-pagination{
	position:absolute!important;
	top:0!important;
	left:0!important;
}
.provincias-slider .elementor-swiper-button-prev{
	position:absolute!important;
	top:-50px!important;
	left:0!important;
}
.provincias-slider .elementor-swiper-button-next {
	position:absolute!important;
	top:-50px!important;
	left: 58px!important;
}
.razones-slider .elementor-swiper-button-prev {
	position:absolute!important;
	top:10px!important;
	left:0!important;
}
.razones-slider .elementor-swiper-button-next {
	position:absolute!important;
	top:10px!important;
	left: 58px!important;
}
.slide .elementor-pagination .prev,
.slide .elementor-pagination .next,
.provincias-slider .elementor-swiper-button-prev,
.provincias-slider .elementor-swiper-button-next,
.razones-slider .elementor-swiper-button-prev,
.razones-slider .elementor-swiper-button-next {
	border-radius:50%;
	width:48px;
	height:48px;
	display:inline-block;
	position:relative;
}
.provincias-slider .elementor-swiper-button-prev i ,
.provincias-slider .elementor-swiper-button-next i,
.razones-slider .elementor-swiper-button-prev i ,
.razones-slider .elementor-swiper-button-next i {
	display:none;
}

.slide .elementor-pagination span.prev,
.slide .elementor-pagination span.next,
.provincias-slider .swiper-button-disable,
.razones-slider .swiper-button-disable {
	background:var( --e-global-color-primary );
	opacity: .3;
}
.slide .elementor-pagination a.prev,
.slide .elementor-pagination a.next,
.provincias-slider .elementor-swiper-button-prev,
.provincias-slider .elementor-swiper-button-next,
.razones-slider .elementor-swiper-button-prev,
.razones-slider .elementor-swiper-button-next {
	background:var( --e-global-color-primary );
	transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}
.slide .elementor-pagination a:hover {
	transform: translateY(-8px);
}

.slide .elementor-pagination .prev:before,
.slide .elementor-pagination .next:before,
.provincias-slider .elementor-swiper-button-prev:before,
.provincias-slider .elementor-swiper-button-next:before,
.razones-slider .elementor-swiper-button-prev:before,
.razones-slider .elementor-swiper-button-next:before {
	content:''!important;
	display:inline-block!important;
    font-size:19px!important;
	color:#fff!important;
	position:absolute!important;
	width:24px!important;
	height:19px!important;
	background-size:cover!important;
	margin: auto!important;
    left: 0!important;
    right: 0!important;
    top: 0!important;
    bottom: 0!important;
}
.slide .elementor-pagination .prev:before,
.provincias-slider .elementor-swiper-button-prev:before,
.razones-slider .elementor-swiper-button-prev:before {
    background: url('https://inversionesturisticas.tur.ar/wp-content/uploads/2022/05/prev.png') no-repeat;
}
.slide .elementor-pagination .next:before,
.provincias-slider .elementor-swiper-button-next:before,
.razones-slider .elementor-swiper-button-next:before{
    background: url('https://inversionesturisticas.tur.ar/wp-content/uploads/2022/05/next.png') no-repeat;
}

/*logos*/
.tarjeta-socio {height:196px;overflow:hidden;}

/********************** desktop ***********************/

@media only screen and (min-width: 1024px) {
	header .elementor-nav-menu .menu-item .elementor-item {
		text-align:center!important;
	}
	/*post*/
	body.single-post .elementor-widget-theme-post-content figure.alignleft  {
		margin-right:50px;
	}

	
	/*slider provincia*/
	.provincias-slider .elementor-swiper-button-prev:hover,
	.provincias-slider .elementor-swiper-button-next:hover {
		transform: translateY(-28px);
	}
	
	.nota-titulo-bajada {
		position:absolute;
		bottom:-40px;
		right:0;
		max-width:370px;
	}
	.img-hover {z-index:1;}
	.img-hover:hover {
		z-index:2;
	}
	/*.img-hover:hover {
		animation: front 500ms linear forwards; 
	}

	@keyframes front {
	  from { z-index: 0;  opacity: 0.5; }
	  to { z-index: 4; opacity: 1; }
	}*/

}

/*desktop chico*/
@media only screen and (min-width: 1024px) and (max-width: 1160px) {
	header .elementor-nav-menu .elementor-item {
		margin-right: 12px!important;
		margin-left: 12px!important;
	}
}


/****************** tableta desktop ******************/
@media only screen and (min-width: 768px) {
	br.mobile {display:none;}

}

/****************** tableta  ******************/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.wp-block-pullquote {
		clear:both!important;
		padding:0!important;
	}
	
	body.single-post .elementor-widget-theme-post-content .wp-block-pullquote blockquote:before {
		margin:0 0 30px!important;
	}

}



/********************** mobile ***********************/
@media only screen and (max-width: 767px) {
	.elementor-nav-menu .menu-item.btn a {
		border: 1px solid #000;
		margin: 11px 17px 20px;
	}
	/*post*/
	body.single-post .elementor-widget-theme-post-content figure.alignleft  {
		margin:0!important;
	}
	
	br.desktop {display:none}
	.inversion-home {background-image:none!important;}
	.img-hover {position:static;}
	
	.scroll-x-mobile {overflow-x:scroll;}
	.scroll-x-mobile > .elementor-container, 
	.scroll-x-mobile > .elementor-container > .elementor-row,
	.scroll-x-mobile#home > .elementor-widget-container, 
	.scroll-x-mobile#home > .elementor-widget-container > .elementor-posts-container,
	.scroll-x-mobile#provincias > .elementor-widget-container, 
	.scroll-x-mobile#provincias > .elementor-widget-container > .elementor-posts-container,
	.scroll-x-mobile#diez-razones > .elementor-widget-container, 
	.scroll-x-mobile#diez-razones > .elementor-widget-container > .elementor-posts-container{
		max-width:none!important;
		display:block!important;
	}
	.scroll-x-mobile > .elementor-container > .elementor-row .elementor-column {
		display:inline-block!important;
		float:left!important;
		margin:0 10px!important;
	}
	.scroll-x-mobile#provincia > .elementor-container {
		width: 1040px!important;
	}
	.scroll-x-mobile#provincia > .elementor-container > .elementor-row .elementor-column {
		width:240px!important;
	}
	.scroll-x-mobile#provincia > .elementor-container > .elementor-row .elementor-column .elementor-widget-wrap {
		height:411px!important;
	}
	.scroll-x-mobile#cinco-razones > .elementor-container {
		width: 1600px!important;
	}
	
	.scroll-x-mobile#cinco-razones .elementor-counter-title {
		height:216px;
	}
	.scroll-x-mobile#cinco-razones > .elementor-container > .elementor-row .elementor-column {
		width:300px!important;
	}
	
	.scroll-x-mobile#provincias > .elementor-widget-container > .elementor-posts-container article {
		display:inline-block!important;
		float:left!important;
		margin:0 !important;
		width:300px!important;
	}
	.scroll-x-mobile#provincias > .elementor-widget-container {
		width: 1280px!important;
	}
	
	.scroll-x-mobile#home > .elementor-widget-container > .elementor-posts-container article {
		display:inline-block!important;
		float:left!important;
		margin:0 15px 0 0!important;
		width:300px!important;
	}
	.scroll-x-mobile#home > .elementor-widget-container {
		width: 1280px!important;
	}
	
	.scroll-x-mobile#home .elementor-widget-text-editor {
		height:144px;
	}
	
	.scroll-x-mobile#diez-razones > .elementor-widget-container > .elementor-posts-container article {
		display:inline-block!important;
		float:left!important;
		margin:0 10px 0 0!important;
		width:300px!important;
	}
	.scroll-x-mobile#diez-razones > .elementor-widget-container {
		width: 3500px!important;
	}
	
	.scroll-x-mobile#diez-razones .elementor-text-editor {
		height:252px;
	}
	
	/*slider horizontal provincias*/
	
	.slider-mobile .elementor-post {
		margin-right: -30px;
		padding-right: 30px;
		margin-left: 0;
	}
	
	.pdf .descripcion,
	.pdf .boton {
		width:100%!important;
		
	}
	
	/*contacto*/
	.contacto .direccion .elementor-section > .elementor-widget-wrap {
		padding:70px 0 0 0!important;	
	}
	.contacto .form .elementor-widget-wrap {
		padding:0 0 70px 0!important;	
	}
	.ayuda-oficinas {
		max-width: 100%;
	}
	.elementor-1337 .elementor-element.elementor-element-df175cf > .elementor-element-populated > .elementor-widget-wrap {
    	padding: 70px 0 50px 0;
	}


}

.postid-4267 .elementor-element-a2c1e3b,
.postid-7477 .elementor-element-a2c1e3b {
	display: none;
}


